webp.settings_form:
  path: '/admin/config/media/webp/settings'
  defaults:
    _form: '\Drupal\webp\Form\SettingsForm'
    _title: 'WebP settings'
  requirements:
    _permission: 'administer site configuration'
  options:
    _admin_route: TRUE
